Loading...
Searching...
No Matches
tpb_detail_pydoc_template.h File Reference
`#include "pydoc_macros.h"`
Include dependency graph for tpb_detail_pydoc_template.h:

Go to the source code of this file.

## Macros

#define | D(...)

## Variables

static const char * | __doc_gr_tpb_detail = R"doc()doc"
static const char * | __doc_gr_tpb_detail_tpb_detail = R"doc()doc"
static const char * | __doc_gr_tpb_detail_notify_upstream = R"doc()doc"
static const char * | __doc_gr_tpb_detail_notify_downstream = R"doc()doc"
static const char * | __doc_gr_tpb_detail_notify_neighbors = R"doc()doc"
static const char * | __doc_gr_tpb_detail_notify_msg = R"doc()doc"
static const char * | __doc_gr_tpb_detail_clear_changed = R"doc()doc"

## Macro Definition Documentation

## D

#define D | ( |  | ... | ) |

Value:
DOC(gr, __VA_ARGS__)
DOC
#define DOC(...)
Definition docs/doxygen/pydoc_macros.h:17
gr
GNU Radio logging wrapper.
Definition basic_block.h:29

## Variable Documentation

## __doc_gr_tpb_detail

const char* __doc_gr_tpb_detail = R"doc()doc"

static

## __doc_gr_tpb_detail_clear_changed

const char* __doc_gr_tpb_detail_clear_changed = R"doc()doc"

static

## __doc_gr_tpb_detail_notify_downstream

const char* __doc_gr_tpb_detail_notify_downstream = R"doc()doc"

static

## __doc_gr_tpb_detail_notify_msg

const char* __doc_gr_tpb_detail_notify_msg = R"doc()doc"

static

## __doc_gr_tpb_detail_notify_neighbors

const char* __doc_gr_tpb_detail_notify_neighbors = R"doc()doc"

static

## __doc_gr_tpb_detail_notify_upstream

const char* __doc_gr_tpb_detail_notify_upstream = R"doc()doc"

static

## __doc_gr_tpb_detail_tpb_detail

const char* __doc_gr_tpb_detail_tpb_detail = R"doc()doc"

static